þÿ # d 2 8 9 5 4 0 8   t a b l e   {  
     w i d t h :   3 0 % ;  
     m a r g i n :   2 %   a u t o ;  
 }  
 # d 2 8 9 5 4 0 8   t a b l e   t d   {  
     p a d d i n g :   1 % ;  
     t e x t - a l i g n :   c e n t e r ;  
 }  
 # d 2 8 9 5 4 0 8   : i s ( . f r e e - h t m l - m a r k u p ,   . r e v e r t - f r e e - h t m l )   : i s ( o l ,   u l )   {  
     l i s t - s t y l e :   d e c i m a l ;  
 }  
 # d 2 8 9 5 4 0 8   : i s ( . f r e e - h t m l - m a r k u p ,   . r e v e r t - f r e e - h t m l )   u l   u l > l i   {  
     l i s t - s t y l e :   n o n e  
 }  
 # d 2 8 9 5 4 0 8   : i s ( . f r e e - h t m l - m a r k u p ,   . r e v e r t - f r e e - h t m l )   u l   u l   u l > l i   {  
     l i s t - s t y l e :   u p p e r - a l p h a ;  
 }  
 # d 2 8 9 5 4 0 6   . s h o p _ b t n   a   {  
     c o l o r :   # 4 4 5 1 6 6 ;  
     t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 # d 2 8 9 5 4 0 6   . s h o p _ b t n   a : h o v e r   {  
     c o l o r :   # 2 5 2 d 3 8 ;  
     t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 @ m e d i a   o n l y   s c r e e n   a n d   ( m a x - w i d t h :   7 8 0 p x )   {  
     # d 2 8 9 5 4 0 8   t a b l e   {  
         w i d t h :   1 0 0 % ;  
     }  
 }
